Subject: Block booking of rooms for the Québec meeting of SC35 - 31 May 1999

From: Alain LaBonté <[email-masked]>
Date: Mon, 16 Nov 1998 12:08:36 -0600

I succeeded to make an extra block booking of rooms at the hotel "Chateau
Laurier" (a small hotel in spite of its name), until March 1st 1999.

This hotel is referenced in document SC35 N0012R1 with the mention that
there was no block booking.

Those wishing to make a reservation under this *particular* block booking
please mention reservation no. 31862 as a reference.

As said at the meeting, the week of May 31, 1999 is very active in Québec
and a lot of hotels are already fully booked. So don't hesitate. Reserve
promptly. It will always be time to cancel if you can't come at the meeting.

Alain LaBonté
Québec